curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/authors/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
"<string>"
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"avatar": "<string>",
"bio": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"displayName": "<string>",
"email": "<string>",
"facebook": "<string>",
"fullName": "<string>",
"id": "<string>",
"language": "aa",
"linkedin": "<string>",
"name": "<string>",
"slug": "<string>",
"translatedFromId": 123,
"twitter": "<string>",
"updated": "2023-11-07T05:31:56Z",
"website": "<string>"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Recupera los objetos de autor de blog identificados en el cuerpo de la solicitud.
curl --request POST \
--url https://api.hubapi.com/cms/v3/blogs/authors/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
"<string>"
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"avatar": "<string>",
"bio": "<string>",
"created": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"displayName": "<string>",
"email": "<string>",
"facebook": "<string>",
"fullName": "<string>",
"id": "<string>",
"language": "aa",
"linkedin": "<string>",
"name": "<string>",
"slug": "<string>",
"translatedFromId": 123,
"twitter": "<string>",
"updated": "2023-11-07T05:31:56Z",
"website": "<string>"
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.
Especifica si se deben devolver los autores de blog eliminados. La opción predeterminada es "falso".
The JSON array of Blog Author ids.
Wrapper for providing an array of strings as inputs.
Nodos JSON que se introducirán.
successful operation
Response object for batch operations on blog authors.
Hora de finalización de la operación por lotes.
Resultados de la operación por lotes.
Show child attributes
Hora de inicio de la operación por lotes.
Estado de la operación por lotes.
CANCELED, COMPLETE, PENDING, PROCESSING Enlaces asociados a la operación por lotes.
Show child attributes
Hora de la solicitud de la operación por lotes.